const express = require("express");
const router = express.Router();

router.use("/", require("./Auth"));
router.use("/properties", require("./Property"));
router.use("/user", require("./User"));
router.use("/bookmark", require("./Bookmark"));
router.use("/faq", require("./FAQ"));
router.use("/feedback", require("./Feedback"));
router.use("/plans", require("./Plan"));
router.use("/razorPay", require("./RaqzorPay"));
router.use("/cashFree", require("./Cashfree"));
router.use("/banners", require("./Banner"));
router.use("/common", require("./Common"));
router.use("/settings", require("./Setting"));
router.use("/notifications", require("./Notification"));
router.use("/contacts", require("./ContactUs"));
router.use("/enquiry", require("./Enquiry"));

module.exports = router;
